.nav-bar {
    background-color: #b84758;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding:0.8em;
}

.nav-bar a {
    text-decoration: none;
}

.nav-bar a:hover {
    color:#ff91a1;
}

.selected {
    color:#e8c37e;
}
.selected p {
    color:white
}

.notSelected {
    color:white;
}

.nav-bar a fa-icon {
    font-size: 1.6em;
}

.orderOption {
    display: flex;
    flex-direction: row;
}

.orderOption p {
    background-color: #e8c37e;
    border-radius: 50%;
    width: 1.3em;
    height: 1.3em;
    padding: 0.1em;
    text-align: center;
    font-size: 1em;
    align-items: center;
    margin:0;
    margin-top: 0.7em;
}
.contentHome {
    width:100%; 
    margin:0; 
    padding:0; 
    height:480px;
  }
  
  .headHome {
    width: 100%;
    text-align: left;
    display:flex;
    flex-direction: row;
    background-color: #e8c37e;
    padding: 7px;
  }
  
  
  .headHome h3 {
    width: 100%;
    margin-top:20px;
    margin-bottom: unset;
    padding-bottom: 10px;
  }
  
  .headHome p {
    width: 100%;
    font-size: 14px;
  }
  
  .headHome div {
    width: 60%;
  }
  
  .headHome img {
    height: 100px;
    width: 35%;
    object-fit: cover;
  }
  
  .barHome {
    text-align: center;
    background-color: #b84758;
    padding: 2%;
  }
  
  .barHome p {
    font-size: 0.8em;
    margin: 0;
    color:white;
  }
  
  .barHome a {
    font-size: 1.5em;
    text-decoration: none;
    color:white;
    margin-right: 5%;
    margin-left: 5%;
  }
  
  .barHome a:hover {
    color:rgb(180, 180, 180);
  }
  
  .bodyHome {
    width: 100%;
  }
  
  @media (min-width: 375px) {
    .headHome img {
      height: 120px;
    }
  }
  
  @media (min-width: 440px) {
    .headHome img {
      height: 130px;
    }
  }
  
  @media (min-width: 600px) {
    .headHome img {
      width: 25%;
    }
  }
  
  @media (min-width: 680px) {
    .headHome img {
      width: 23%;
    }
  }
  
  @media (min-width: 800px) {
    .headHome img {
      width: 20%;
    }
  }
  
  @media (min-width: 1024px) {
    .headHome img {
      width: 13%;
    }
  }
  
  @media (min-width: 1025px) and (max-width: 2000px) {
    .headHome img {
      width: 10%;
    }
  }